/*
    使用プログラム
    SHIHARAI040Search.php     支払入力画面
*/
/*  両画面共通
***************************************************************************************************/

/*  詳細画面
***************************************************************************************************/
/*----- 各ラベル設定 -----*/

/* ヘッダ備考 */
.SHIHARAI040-txt-head_biko {
    width: 400px;
    resize: none;
    overflow: hidden;
    white-space: pre-wrap;
    word-break: break-all;
}

.SHIHARAI040-txt-head_biko:focus {
    outline: 0;
    border-color: #333399;
}

textarea:focus {
     background-color: #fff;
}

/*****************************
 *ヘッダエリア定義(登録画面)
 ****************************/
/* ヘッダーテーブル定義 */
.SHIHARAI040-tbl-header {
    margin-right: 20px;
}
.SHIHARAI040-tbl-header th {
    width: 70px;
    max-width: 70px;
}
.SHIHARAI040-tbl-header tr:nth-of-type(1) td:nth-of-type(1) {
    width: 120px;
    max-width: 120px;
}
.SHIHARAI040-tbl-header tr:nth-of-type(1) td:nth-of-type(2) {
    width: 300px;
    max-width: 300px;
}

/* 仕入先情報テーブル定義 */
.SHIHARAI040-tbl-shireinfo {
    margin-right: 20px;
    width: 1110px;
}
.SHIHARAI010-shireinfo_head_col1{
    width: 80px;
    max-width: 80px;
}
.SHIHARAI010-shireinfo_head_col2{
    width: 210px;
    max-width: 210px;
}
.SHIHARAI010-shireinfo_head_col3{
    width: 80px;
    max-width: 80px;
}
.SHIHARAI010-shireinfo_head_col4{
    width: 210px;
    max-width: 210px;
}
.SHIHARAI010-shireinfo_head_col5{
    width: 80px;
    max-width: 80px;
}
.SHIHARAI010-shireinfo_head_col6{
    width: 100px;
    max-width: 100px;
}
.SHIHARAI010-shireinfo_head_col7{
    width: 80px;
    max-width: 80px;
}
.SHIHARAI010-shireinfo_head_col8{
    width: 150px;
    max-width: 150px;
}
.SHIHARAI010-shireinfo_head_col9{
    width: 80px;
    max-width: 80px;
}
.SHIHARAI010-shireinfo_head_col10{
    width: 100px;
    max-width: 100px;
}
.SHIHARAI010-shireinfo_head_col11{
    width: 100px;
    max-width: 100px;
}
.SHIHARAI010-shireinfo_head_col12{
    width: 100px;
    max-width: 100px;
}
/*--- 各ラベル幅指定 ----------*/


/*--- ボタンエリア ----------*/
/* ボタンを位置押上げ */
.SHIHARAI040-div-header-btn-left {
    margin-top: -30px;
}
/*ヘッダ修正/確定ボタン*/
.SHIHARAI040-btn_hdr_edit,
.SHIHARAI040-btn_hdr_edit:hover,
.SHIHARAI040-btn_hdr_edit:focus {
    width: 100px;
}

/*****************************
 *明細エリア定義(登録画面)
 ****************************/
.SHIHARAI040-div-dtl_title,
.SHIHARAI040-div-dtl_data,
.SHIHARAI040-div-dtl_footer {
    width: 1045px;
    margin: 0px;
}
.SHIHARAI040-div-dtl_data {
    height: 146px;
    overflow-y: scroll;
}

.SHIHARAI040-tbl-dtl tfoot tr th,
.SHIHARAI040-tbl-dtl tfoot tr td {
    padding: 2px 9px;
}

.SHIHARAI040-tbl-dtl {
    margin: 0px;
}
/* -1行目 ----------*/
/* 行No */
.SHIHARAI040-tbl-dtl thead tr th:nth-of-type(1),
.SHIHARAI040-tbl-dtl tfoot tr th:nth-of-type(1),
.SHIHARAI040-tbl-dtl tbody tr td:nth-of-type(1) {
    width: 20px;
    max-width: 20px;
}
.SHIHARAI040-tbl-dtl tbody tr td:nth-of-type(1) {
    text-align: right;
}
/* 取引区分 */
.SHIHARAI040-tbl-dtl thead tr th:nth-of-type(2),
.SHIHARAI040-tbl-dtl tfoot tr th:nth-of-type(2),
.SHIHARAI040-tbl-dtl tbody tr td:nth-of-type(2) {
    width: 125px;
    max-width: 125px;
}

/* 合計金額 */
.SHIHARAI040-tbl-dtl tfoot tr th:nth-of-type(2){
    text-align: right;
}

/* 支払金額 */
.SHIHARAI040-tbl-dtl thead tr th:nth-of-type(3),
.SHIHARAI040-tbl-dtl tfoot tr td:nth-of-type(1),
.SHIHARAI040-tbl-dtl tbody tr td:nth-of-type(3) {
    width: 120px;
    max-width: 120px;
}
/* 銀行 */
.SHIHARAI040-tbl-dtl thead tr th:nth-of-type(4),
.SHIHARAI040-tbl-dtl tfoot tr th:nth-of-type(3),
.SHIHARAI040-tbl-dtl tbody tr td:nth-of-type(4) {
    width: 140px;
    max-width: 140px;
}
/* 手形No */
.SHIHARAI040-tbl-dtl thead tr th:nth-of-type(5),
.SHIHARAI040-tbl-dtl tfoot tr th:nth-of-type(4),
.SHIHARAI040-tbl-dtl tbody tr td:nth-of-type(5) {
    width: 110px;
    max-width: 110px;
}
/* 満期日付 */
.SHIHARAI040-tbl-dtl thead tr th:nth-of-type(6),
.SHIHARAI040-tbl-dtl tfoot tr th:nth-of-type(5),
.SHIHARAI040-tbl-dtl tbody tr td:nth-of-type(6) {
    width: 120px;
    max-width: 120px;
}
/* 行摘要 */
.SHIHARAI040-tbl-dtl thead tr th:nth-of-type(7),
.SHIHARAI040-tbl-dtl tfoot tr th:nth-of-type(6),
.SHIHARAI040-tbl-dtl tbody tr td:nth-of-type(7) {
    width: 180px;
    max-width: 180px;
}
/* 削除 */
.SHIHARAI040-tbl-dtl thead tr th:nth-of-type(8),
.SHIHARAI040-tbl-dtl tfoot tr th:nth-of-type(7),
.SHIHARAI040-tbl-dtl tbody tr td:nth-of-type(8) {
    width: 60px;
    max-width: 60px;
}
.SHIHARAI040-tbl-dtl tbody tr td:nth-of-type(8) {
    text-align: center;
}

/* 明明細表示テーブル縞対応 */
.SHIHARAI040-tbl-dtl tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.SHIHARAI040-tbl-dtl tbody:nth-child(even) tr {
  background-color: #ffffff;
}
/* 削 ボタン */
.SHIHARAI040-btn_del {
   width: 40px;
   margin: 0;
   font-weight: bold;
   background-color: #e94452;
   border: 2px solid #000;
   color: white;
}

/*フッター余白調整*/
.footpdg {
    padding: 27px;
}

/*****************************
 *明細合計金額エリア定義(登録画面)
 ****************************/
.SHIHARAI040-tbl-kngk_info {
    margin-right: 20px;
    width: 936px;
    
}
.SHIHARAI040-txt-biko {
    width: 765px;
}
.SHIHARAI040-tbl-kngk_info th {
    width: 60px;
    max-width: 60px;
}

/* 行追加ボタン */
.SHIHARAI040-btn_add {
}

/*****************************
 *支払金額明細画面(登録画面)
 ****************************/
/*  支払金額明細一覧 */
.SHIHARAI040-div-shiharaiinfo_title,
.SHIHARAI040-div-shiharaiinfo_data,
.SHIHARAI040-div-shiharaiinfo_footer {
   width: 735px;
}
.SHIHARAI040-div-shiharaiinfo_data {
   height: 145px;
   overflow-y: scroll;
   overflow-x: hidden;
}
.SHIHARAI040-tbl-shiharaiinfo {
   margin: 0px;

}
/* チェック */
.SHIHARAI040-tbl-shiharaiinfo thead tr th:nth-of-type(1),
.SHIHARAI040-tbl-shiharaiinfo tfoot tr th:nth-of-type(1),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(1) {
    text-align: center;
}
/* 支払締日 */
.SHIHARAI040-tbl-shiharaiinfo thead tr th:nth-of-type(2),
.SHIHARAI040-tbl-shiharaiinfo tfoot tr th:nth-of-type(2),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(2) {
    width: 100px;
    max-width: 100px;
}

.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(2) {
    text-align: center;
}
/* 支払予定日 */
.SHIHARAI040-tbl-shiharaiinfo thead tr th:nth-of-type(3),
.SHIHARAI040-tbl-shiharaiinfo tfoot tr th:nth-of-type(3),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(3) {
    width: 100px;
    max-width: 100px;
}
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(3) {
    text-align: center;
}
/* 支払予定金額 */
.SHIHARAI040-tbl-shiharaiinfo thead tr th:nth-of-type(4),
.SHIHARAI040-tbl-shiharaiinfo tfoot tr td:nth-of-type(1),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(4) {
    width: 100px;
    max-width: 100px;
}
.SHIHARAI040-tbl-shiharaiinfo tfoot tr td:nth-of-type(1),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(4) {
    text-align: right;
}
/* 消込済金額 */
.SHIHARAI040-tbl-shiharaiinfo thead tr th:nth-of-type(5),
.SHIHARAI040-tbl-shiharaiinfo tfoot tr td:nth-of-type(2),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
}
.SHIHARAI040-tbl-shiharaiinfo tfoot tr td:nth-of-type(2),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(5) {
    text-align: right;
}
/* 支払金額 */
.SHIHARAI040-tbl-shiharaiinfo thead tr th:nth-of-type(6),
.SHIHARAI040-tbl-shiharaiinfo tfoot tr td:nth-of-type(3),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}
.SHIHARAI040-tbl-shiharaiinfo tfoot tr td:nth-of-type(3),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(6) {
    text-align: right;
}
/* 残高金額 */
.SHIHARAI040-tbl-shiharaiinfo thead tr th:nth-of-type(7),
.SHIHARAI040-tbl-shiharaiinfo tfoot tr td:nth-of-type(4),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(7) {
    width: 100px;
    max-width: 100px;
}
.SHIHARAI040-tbl-shiharaiinfo tfoot tr td:nth-of-type(4),
.SHIHARAI040-tbl-shiharaiinfo tbody tr td:nth-of-type(7) {
    text-align: right;
}

/* input:-webkit-autofill:disabled {
    -webkit-box-shadow:0 0 0 50px #ddd inset;
    -webkit-text-fill-color: #333;
}

input:-webkit-autofill:focus:disabled {
    -webkit-box-shadow: 0 0 0 50px #ddd inset;
    -webkit-text-fill-color: #333;
}

input:-webkit-autofill:not(disabled) {
    -webkit-box-shadow:0 0 0 50px white inset;
    -webkit-text-fill-color: #333;
}

input:-webkit-autofill:focus:not(disabled) {
    -webkit-box-shadow: 0 0 0 50px white inset;
    -webkit-text-fill-color: #333;
} */

.tbl-base td.SHIHARAI040-td-shimebi {
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

.btn-addRow {
    margin-top: 5px;
}

.SHIHARAI040-btn-del, .SHIHARAI040-btn-del:hover, .SHIHARAI040-btn-del:focus {
    width: 50px;
}



/*****************************
 *支払金額明細画面(登録画面)
 ****************************/
/*  支払金額明細一覧 */
.SHIHARAI040-tbl-shikngkgoukei {
}
